Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 12:49:19 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I am very very upset !!! I have placed an order 6 days ago and it’s still not ready for pick up! I have called your customer care many times but nobody was able to help and give me a date of when it will be ready for pick up!!!!! I will wait 1 more day and then I will cancel my order and order will make sure all mothers in Kuwait will know how unprofessional you are are ! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639302